/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 32px !important;
    line-height: 1.5;
  }
}
/* xl - DESKTOP STYLES */
#top .ajax__trigger {
  margin: 2rem auto;
  border: 2px solid #188EF5;
  color: white;
  border-radius: 8px;
  background: #188EF5;
  font-family: 'lexend-deca', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 16px;
  display: flex;
  padding: 1rem 1.125rem;
  transition: 0.25s all ease-in-out;
}
#top .ajax__trigger:hover {
  background: white;
  color: #188EF5;
  opacity: 1;
}
#top .kr-scrolling-logo {
  pointer-events: none;
  z-index: 2 !important;
}
@media (min-width: 992px) {
  #top .kr-scrolling-logo {
    z-index: 502 !important;
  }
}
#top .scroll-down-link {
  background: url(/wp-content/uploads/2022/10/icn-scroll-down-white.svg) no-repeat center center;
  background-size: 20px !important;
}
#top .scroll-down-link:before {
  display: none;
}
#top .ole_sponsors-main--wrap {
  text-align: center;
}
#top .ajax__trigger[disabled] {
  display: none;
}
#top .main_color .kr-btn .avia-button {
  background: transparent;
}
#top .main_color .kr-btn .avia-color-theme-color.avia-button {
  border: 2px solid white;
  color: white;
  border-radius: 8px;
  font-family: 'lexend-deca', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 16px;
  padding: 1rem 1.125rem;
}
#top .main_color .kr-btn .avia-color-theme-color.avia-button:hover {
  background: white;
  color: #188EF5;
  opacity: 1;
}
#top .main_color .kr-btn.kr-btn--primary .avia-color-theme-color.avia-button {
  border: 2px solid #188EF5;
  color: #188EF5;
  margin-bottom: 2rem;
}
#top .main_color .kr-btn.kr-btn--primary .avia-color-theme-color.avia-button:hover {
  background: #188EF5;
  color: white;
}
#top .flex_column, #top .avia_image {
  border-radius: 16px;
}
#top .avia-post-nav {
  display: none;
}
#top .kr-text-lg {
  font-size: 24px;
  font-weight: 500;
}
#top #kr-start-header {
  /* .content {
		vertical-align: top;
		@media (min-width: 992px) {
		vertical-align: center!important;
	}
	}*/
}
@media (max-width: 767px) {
  #top #kr-start-header {
    min-height: 100vh;
    max-width: 100vw;
  }
}
#top #lineup {
  background: url(/wp-content/uploads/2022/08/content_bg.jpg) no-repeat bottom center !important;
  background-size: contain !important;
}
@media (min-width: 992px) {
  #top #lineup {
    background-position-y: 260px !important;
    padding-bottom: 590px;
  }
}
#top #vip, #top #faq {
  padding-top: 150px;
}
@media (max-width: 767px) {
  #top #vip, #top #faq {
    padding-top: 0px;
  }
}
#top #vip .avia-button {
  background: #188EF5;
  color: white;
}
#top #vip .avia-button:hover {
  background: transparent;
  color: #188EF5;
}
#top .kr--update-to-date--card {
  position: relative;
}
#top .kr--update-to-date--card .av-subheading_above {
  margin-bottom: 30px;
}
#top .kr--update-to-date--card .avia-image-container {
  position: absolute;
  bottom: 0px;
  margin: 0;
  padding: 0;
  left: -30%;
  max-width: 750px;
}
#top .kr--update-to-date--card--right .avia-image-container {
  left: unset;
  right: -50%;
}
@media (min-width: 992px) {
  #top.ole-location-template-default #main .avia-section:nth-last-child(2), #top.single-ole-artist #main .avia-section:nth-last-child(2), #top.page-template-default #main .avia-section:nth-last-child(2) {
    padding-bottom: 590px;
  }
}
@media (max-width: 767px) {
  .responsive #top #wrap_all .container {
    width: 90%;
    max-width: 90%;
  }
  .responsive #top .logo svg {
    max-height: 48px !important;
  }
  #top .kr-start-button-wrapper {
    display: flex !important;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 4rem;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F37-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAMF%3BAAEE%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtDH%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASL%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */